#header, #leftbar, #rightbar, #footer, .button, #top_menu { display: none; }
#pagecontentwith_header { float:none; width: 100%;  }
#rightbar, #leftbar { width: 0; }
body { background-color: #fff; color: #000; }
a, a:visited, a:active { color: #000; font-weight: bold; }
#printpage { display: inline; }
#developerprint {display: inline; }